更新 COMSOL Multiphysics 5.3 后出现问题

解决方法编号: 1235
标题: 更新 COMSOL Multiphysics 5.3 后出现问题
平台: 所有平台
适用于: COMSOL Multiphysics, CAD 导入模块, File Import for CATIA V5
版本: 5.3
类别: 安装
关键字:

问题描述

在安装 COMSOL Multiphysics 5.3 的更新后,我遇到以下问题之一

  1. 启动 COMSOL Multiphysics 时,系统发生意外错误显示一条消息,指出客户端与服务器版本不匹配。

  2. 我无法导入 Inventor® 或 Catia® V5 几何。

解决方法

要解决此问题:

  1. 请确保关闭或退出任何正在运行的 COMSOL® 进程或与即将更新的 LiveLink™ 产品相关的软件(Excel®、MATLAB® 或 CAD 软件)。

  2. 转至 5.3 版本的产品更新页面

  3. 单击其他说明链接。

  4. 单击下载更新以下载文件 comsol_5.3.0.316_update.dat,并将其存储在本地机器上。

  5. 根据以下操作说明手动启动更新:

    • Windows:从“开始”菜单导航至 COMSOL Multiphysics 5.3 目录,并选择 COMSOL Launchers。从 COMSOL Launchers 目录启动 Update
    • Linux 和 macOS:在终端窗口中,导航至 COMSOL Multiphysics 5.3 安装的根目录并启动 ./update
  6. 启动“COMSOL Multiphysics 5.3 安装程序”后,选择“手动下载”并浏览到您下载的 comsol_5.3.0.316_update.dat 文件。单击下一步,然后继续完成更新过程。


免责声明

COMSOL 尽一切合理的努力验证您在此页面上查看的信息。本页面提供的资源和文档仅供参考,COMSOL 对其有效性不作任何明示或暗示的声明。COMSOL 对所披露数据的准确性不承担任何法律责任。本文档中引用的任何商标均为其各自所有者的财产。有关完整的商标详细信息,请参阅产品手册。